Openswan 2.6.25/2.6.26/2.6.27/2.6.28 权限升级

CVSS 元温度得分当前攻击价格 (≈)CTI兴趣分数
6.3$0-$5k0.00

Openswan 2.6.25/2.6.26/2.6.27/2.6.28中曾发现一漏洞,此漏洞被分类为致命。 受影响的是未知功能。 手动调试的不合法输入可导致 权限升级。 使用CWE来声明会导致 CWE-78 的问题。 此漏洞的脆弱性 2010-10-05由公示人Paul、 (Website)所发布。 索取公告的网址是openswan.org

该漏洞的交易名称为CVE-2010-3752, 无技术细节可用。 该漏洞的知名度低于平均水平, 没有可利用漏洞。 目前漏洞的结构决定了可能的价格范围为美元价USD $0-$5k。 该漏洞由MITRE ATT&CK项目分配为T1202。

它被宣布为未定义。 估计零日攻击的地下价格约为$0-$5k。 漏洞扫描器Nessus提供了一个插件,插件ID为68145 (Oracle Linux 6 : openswan (ELSA-2010-0892))有助于判断目标环境中是否存在缺陷, 它已分配至系列:Oracle Linux Local Security Checks, 商业漏洞扫描器Qualys能够使用插件155495 (Oracle Enterprise Linux Update for Openswan (ELSA-2010-0892))检测此问题。

该漏洞被披露后,远在此前发表过可能的缓解措施。

该漏洞也记录在其他漏洞数据库中: SecurityFocus (BID 43588), X-Force (62194), Vulnerability Center (SBV-28317) , Tenable (68145)。

产品信息

名称

版本

CPE 2.3信息

CPE 2.2信息

CVSSv4信息

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB 向量: 🔍
VulDB 可靠性: 🔍

CVSSv3信息

VulDB 元基础分数: 6.3
VulDB 元温度得分: 6.3

VulDB 基本分数: 6.3
VulDB 温度得分: 6.3
VulDB 向量: 🔍
VulDB 可靠性: 🔍

CVSSv2信息

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
向量复杂度身份验证保密正直可用性
开锁开锁开锁开锁开锁开锁
开锁开锁开锁开锁开锁开锁
开锁开锁开锁开锁开锁开锁

VulDB 基本分数: 🔍
VulDB 温度得分: 🔍
VulDB 可靠性: 🔍

NVD 基本分数: 🔍

攻击信息

分类: 权限升级
CWE: CWE-78 / CWE-74 / CWE-707
CAPEC: 🔍
ATT&CK: 🔍

本地: 否
远程: 是

可用性: 🔍
地位: 未定义

EPSS Score: 🔍
EPSS Percentile: 🔍

价格预测: 🔍
当前价格估算: 🔍

0-Day开锁开锁开锁开锁
今天开锁开锁开锁开锁

Nessus ID: 68145
Nessus 名称: Oracle Linux 6 : openswan (ELSA-2010-0892)
Nessus 文件: 🔍
Nessus 风险: 🔍
Nessus 家庭: 🔍

OpenVAS ID: 880118
OpenVAS 名称: Oracle Linux Local Check: ELSA-2010-0892
OpenVAS 文件: 🔍
OpenVAS 家庭: 🔍

Qualys ID: 🔍
Qualys 名称: 🔍

威胁情报信息

利益: 🔍
活跃演员: 🔍
活跃的 APT 团体: 🔍

对策信息

建议: 无已知缓解措施
地位: 🔍

0天时间: 🔍

时间轴信息

2010-09-29 🔍
2010-09-29 +0 日 🔍
2010-10-05 +5 日 🔍
2010-10-05 +0 日 🔍
2010-10-05 +0 日 🔍
2010-11-22 +48 日 🔍
2015-03-19 +1578 日 🔍
2021-09-26 +2383 日 🔍

来源信息

公告: RHSA-2010:0892
研究人员: Paul
地位: 未定义
确认: 🔍

CVE: CVE-2010-3752 (🔍)
OVAL: 🔍

X-Force: 62194
Vulnerability Center: 28317 - Openswan 2.6.25 through 2.6.28 Remote Arbitrary Command Execution Vulnerability, Medium
SecurityFocus: 43588 - Openswan 'XAUTH' Remote Buffer Overflow and Command Injection Vulnerabilities

条目信息

已创建: 2015-03-19 14時37分
已更新: 2021-09-26 07時52分
更改: 2015-03-19 14時37分 (53), 2017-03-10 10時17分 (14), 2021-09-26 07時46分 (5), 2021-09-26 07時52分 (1)
完整: 🔍
Cache ID: 44:7F5:40

讨论

暂时没有任何评论。 语言: zh + en.

请登录后发表评论。

Do you need the next level of professionalism?

Upgrade your account now!